from tkinter import Tk, Canvas
from PIL import Image, ImageTk

wndw = Tk()
wndw.title("Resizing image example")

# Load and resize image to canvas size
org_img = Image.open("Week 8/Activity 3/uwe-phenikaa-logo.png")
resized_img = org_img.resize((600, 400))

# Convert resized image to PhotoImage
PhotoImage = ImageTk.PhotoImage(resized_img)

c = Canvas(wndw, width=600, height=400)
c.pack(padx=5, pady=5)

# Add logo centered in canvas
c.create_image(300, 200, image=PhotoImage)

wndw.mainloop()