from tkinter import Tk, ttk, messagebox, Canvas
from PIL import Image, ImageTk

# Create main window
wndw = Tk()
wndw.title("Activity 3 full ASD")
wndw.geometry("620x440") # Customize window size for better layout

# Create frame for better organization
frm = ttk.Frame(wndw, padding=10)
frm.grid()

# Add label and button which a message box pops up when clicked
label = ttk.Label(wndw, text="This is a label!").grid(column=0, row=0)
def buttonPressed():
    messagebox.showinfo("Alert!", "Button Pressed!")
button = ttk.Button(wndw, text="Hello UWE!", command=buttonPressed).grid(column=0, row=2)

# Create canvas
c = Canvas(wndw, width=600, height=400)
c.grid(column=0, row=1, padx=10, pady=10)

# Open and resize image to canvas size
org_img = Image.open("Week 8/Activity 3/uwe-phenikaa-logo.png")
resized_img = org_img.resize((600, 400))

# Convert resized image to PhotoImage
PhotoImage = ImageTk.PhotoImage(resized_img)

# Add logo centered in canvas
c.create_image(300, 200, image=PhotoImage)

# Start the main event loop
wndw.mainloop()