from tkinter import *
from tkinter import messagebox

w = Tk()
w.title("SEARCH button example")
w.geometry("400x150")  # Increased height for better layout

# Create frame to organize label and entry field
f1 = Frame(w)
f1.pack(side=TOP, pady=10)

# Create label inside frame
u_label = Label(f1, text="Username")
u_label.pack(side=LEFT, padx=5)

# Create entry field inside frame with StringVar() to store user input
user = StringVar()
userEntry = Entry(f1, textvariable=user, bd=2)
userEntry.pack(side=RIGHT, padx=5)

# Create function to retrieve and display input
def validate():
    messagebox.showinfo("Input", f"Your username is: {user.get()}")

# Create SEARCH button (outside frame for better layout)
u_button = Button(w, text="SEARCH", command=validate)
u_button.pack(side=BOTTOM, pady=10)

w.mainloop()